@charset "UTF-8";
@media only screen and (min-width: 1200px) {
  header {
    padding: 20px 0;
    position: relative;
    border: none; } }

@media only screen and (max-width: 1199px) {
  header .header-top {
    padding: 20px 0; } }

header .logo {
  margin: 0; }
  header .logo a img:hover {
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); }

header .top-right-header {
  float: right;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  header .top-right-header .social-list {
    float: none;
    margin-left: 20px;
    padding: 4px;
    background: #c0aa7c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0aa7c), color-stop(40%, #a8956d), color-stop(100%, #8d7d5b));
    background: -webkit-linear-gradient(top, #c0aa7c 0%, #a8956d 40%, #8d7d5b 100%);
    background: -o-linear-gradient(top, #c0aa7c 0%, #a8956d 40%, #8d7d5b 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#c0aa7c), color-stop(40%, #a8956d), to(#8d7d5b));
    background: linear-gradient(to bottom, #c0aa7c 0%, #a8956d 40%, #8d7d5b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0aa7c', endColorstr='#8d7d5b',GradientType=0 ); }
  header .top-right-header .site-info a {
    color: #02477A;
    font-size: 15px;
    font-weight: bold;
    display: block;
    text-align: right; }
    header .top-right-header .site-info a + a {
      margin-top: 3px; }

@media only screen and (min-width: 1200px) {
  .sticky:not(.fixed) nav.top-bar {
    position: absolute;
    bottom: -20px;
    right: 0;
    height: 40px;
    padding: 0 15px; }
    .sticky:not(.fixed) nav.top-bar .top-bar-section > ul > li:not(.has-form) a:not(.button) {
      padding: 0 10px;
      line-height: 40px; }
    .sticky:not(.fixed) nav.top-bar .top-bar-section > ul > li.nav-path-selected > a {
      background: #00457c;
      color: #fff;
      -webkit-transition: all .2s ease-in-out;
      -o-transition: all .2s ease-in-out;
      transition: all .2s ease-in-out; }
      .sticky:not(.fixed) nav.top-bar .top-bar-section > ul > li.nav-path-selected > a:after {
        border-color: white; }
    .sticky:not(.fixed) nav.top-bar .top-bar-section > ul > li:last-child:not(.nav-path-selected) {
      margin-left: -10px; }
    .sticky:not(.fixed) nav.top-bar .top-bar-section .has-dropdown > a {
      padding-right: 26px !important; }
      .sticky:not(.fixed) nav.top-bar .top-bar-section .has-dropdown > a:after {
        margin-right: 10px;
        margin-top: -4.5px; }
    .sticky:not(.fixed) nav.top-bar .top-bar-section ul li > a {
      font-size: 12px;
      font-weight: 600; } }

.banner-wrap {
  overflow: hidden; }

.bg-blue {
  background-color: rgba(0, 69, 124, 0.85); }

#ft-products {
  padding: 40px 0;
  background-color: #00457C; }
  #ft-products > .row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 0 5px; }
    #ft-products > .row > .columns {
      padding-right: 10px;
      padding-left: 10px; }
    @media only screen and (max-width: 1199px) and (min-width: 641px) {
      #ft-products > .row {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; }
        #ft-products > .row > * {
          width: 50%; }
          #ft-products > .row > *:nth-child(2) ~ * {
            margin-top: 30px; } }
    @media only screen and (max-width: 640px) {
      #ft-products > .row {
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; }
        #ft-products > .row > * {
          width: 100%; }
          #ft-products > .row > *:nth-child(1) ~ * {
            margin-top: 30px; } }
  #ft-products .feature-wrap {
    background: #ffffff;
    background: #ffffff;
    padding: 5px;
    height: 100%;
    padding-bottom: 60px;
    position: relative; }
  #ft-products .ft-img {
    position: relative; }
    #ft-products .ft-img img {
      width: 100%; }
  #ft-products .ft-title {
    background: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    width: 100%;
    text-align: center; }
    #ft-products .ft-title * {
      color: #000000;
      font-weight: 700;
      margin: 0; }
  #ft-products .ft-content {
    padding: 10px 0px 0; }
    #ft-products .ft-content * {
      font-size: 13px;
      margin: 0; }
  #ft-products .ft-btn {
    position: absolute;
    right: 5px;
    bottom: 5px; }

#ft-services, #ft-video {
  padding: 60px 0 40px;
  color: #ffffff;
  background-image: url("../img/bg-services.jpg");
  background-position: left center;
  -webkit-background-size: cover;
          background-size: cover;
  background-attachment: fixed;
  position: relative; }
  #ft-services:before, #ft-video:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 69, 124, 0.85); }
  #ft-services h1, #ft-services h2, #ft-services h3, #ft-video h1, #ft-video h2, #ft-video h3 {
    color: inherit; }

#ft-video {
  background-position: right center; }

#ft-guided, #ft-media {
  padding: 40px 0; }

#ft-media {
  background: #C5E4FC;
  text-align: center;
  padding: 40px 0; }
  #ft-media .media-content {
    overflow: hidden; }
    #ft-media .media-content .slick-track > * {
      margin: 0 15px;
      vertical-align: middle;
      display: inline-block; }

.ft-btn {
  text-align: right;
  margin-top: 20px; }
  .ft-btn a {
    display: inline-block;
    text-transform: uppercase;
    color: white;
    padding: 10px 15px;
    border: 2px solid #ffffff;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    background-color: #013861;
    font-size: 12px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    text-decoration: none !important; }
    .ft-btn a:hover {
      background-color: #00457c; }

.services-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .services-logo > * {
    margin: 10px 20px;
    display: inline-block;
    max-width: calc(100% - 40px); }
    @media only screen and (min-width: 480px) {
      .services-logo > * {
        max-width: calc(50% - 40px); } }
    @media only screen and (min-width: 768px) {
      .services-logo > * {
        max-width: calc(33% - 40px); } }
  .services-logo img {
    padding: 5px;
    -webkit-border-radius: 3px;
            border-radius: 3px;
    background: #ffffff; }

.guided-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  @media only screen and (max-width: 479px) {
    .guided-logo {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; } }
  .guided-logo > * {
    margin: 30px;
    display: inline-block; }
    @media only screen and (min-width: 480px) {
      .guided-logo > * {
        max-width: calc(50% - 60px); } }
    @media only screen and (min-width: 768px) {
      .guided-logo > * {
        max-width: calc(33% - 60px); } }
    @media only screen and (min-width: 1101px) {
      .guided-logo > * {
        margin: 40px 60px 40px 0;
        max-width: calc(50% - 60px); } }

@media only screen and (min-width: 1101px) {
  .services-content, .video-content {
    padding-right: 30px; } }

.columns:last-child .services-content, .columns:last-child .video-content {
  padding-right: 0; }

.services-content p, .video-content p {
  font-size: 15px; }

.services-content h1, .services-content h2, .video-content h1, .video-content h2 {
  margin-bottom: 15px; }

.services-content iframe, .video-content iframe {
  max-width: 100%;
  margin-bottom: 15px; }

.services-content a, .video-content a {
  text-decoration: underline;
  font-weight: 600; }
  .services-content a:not(:hover), .video-content a:not(:hover) {
    color: #ffffff; }

.services-list li a {
  width: 220px;
  height: 123px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 22px;
  padding-top: 0 !important;
  -webkit-background-size: 100% 100%;
          background-size: 100%; }
  .services-list li a:hover {
    -webkit-background-size: 100% 100%;
            background-size: 100%; }

.services-wrap {
  padding: 40px 0; }

.no-margin {
  margin: 0 !important; }

@media only screen and (max-width: 1100px) {
  #ft-services, #ft-guided {
    padding: 30px 0; }
    #ft-services > .row > .columns, #ft-guided > .row > .columns {
      width: 100%; }
      #ft-services > .row > .columns + .columns, #ft-guided > .row > .columns + .columns {
        margin-top: 30px; } }

@media only screen and (max-width: 767px) {
  #ft-video {
    padding: 30px 0; }
    #ft-video > .row > .columns {
      width: 100%; }
      #ft-video > .row > .columns + .columns {
        margin-top: 30px; } }

@media only screen and (max-width: 640px) {
  footer .list-unstyled h3 {
    font-size: 14px; } }

footer + .f-dark .text-center, footer + .f-dark .text-right {
  text-align: left !important; }

footer + .f-dark .text-center {
  margin-bottom: 10px; }

.youtube-player {
  max-width: 100%; }
